@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100');
@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);


body{margin:0;padding:0;}
.camera_container {float: left;padding-bottom: 0;position: relative;width: 100%;}
.camera_container {padding-bottom:0;position: relative;width: 100%;float: left;}
.camera_prev::before,.camera_next::before {top: 50%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);background-color:rgbA(0, 0, 0,.9);width:40px;height:40px;text-align:center;color:#fff;
line-height:40px;font-size:26px;}
img{max-width:100%;}
ul,li{list-style:none;margin:0;padding:0;}
.navbar-inverse .navbar-nav > li > a {transition: all 0.5s ease;}
.fixed .navbar .navbar-nav > li > a {padding-bottom: 30px;padding-top: 30px;}
.navbar-inverse{margin-bottom:0;border-radius:0;}
.navbar-brand > img {display: block;border-radius:100%;margin:14px;}
.navbar-brand {float:left;font-size:18px;height:50px;line-height:20px;padding:0 15px;position:relative;z-index: 2;
 transition:all 0.5s ease;}
.navbar.header-top{background:#F22F2F;}
.navbar-inverse {background-color: #272324;border-color:transparent;}
.navbar-inverse .navbar-nav > li > a {color: #fff;cursor:pointer;}
.header-top.navbar-inverse .navbar-nav > li > a {padding-top: 5px;padding-bottom: 5px;}
.dropdown-menu .divider{margin:0;}
.dropdown-menu > li > a{padding: 8px 20px;transition:all 0.5s ease;position:relative;}
.dropdown-menu{background-color:rgba(255,255,255,.9);padding:0;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: rgba(242, 47, 47,.9);color: #fff;}
.dropdown-menu > li:hover > a:before{content:"";width:5px;height:100%;position:absolute;background-color:#000;left:0;top:0;}
h2{font: 400 40px "Dosis",sans-serif;width:100%;float:left;text-align:center;color:#272324;
position:relative;padding: 20px 0;}
h2 span{color:#F22F2F;}
h2::before {background:url("../images/title-line.png");bottom: 0;content: "";height: 2px;left: 50%;margin-left: -50px;
position: absolute;width: 102px;}
h3{color: #333;font-weight: lighter;font-family: dosis;width:100%;float:left;text-align:center;}
.camera_wrap{position:relative;}
section{width:100%;float:left;padding:30px 0;}

.common_section{width:100%;float:left;}

blockquote {background: #f9f9f9;border-left: 10px solid #ccc;margin: 1.5em 10px;padding:1em 10px;font-size:15px;
quotes: "\201C""\201D""\2018""\2019";width:100%;float:left;}
blockquote:before {color:#ccc;content:open-quote;font-size:4em;line-height:0.1em;margin-right:0.25em;vertical-align:-0.4em;}
blockquote p {display: inline;}

.images {float: left;width: 100%;float: left;text-align: center;margin-bottom: 20px;}
.news_events{background:#f7f7f7 url("../images/news_latest.jpg") repeat scroll 0 0 / cover;position:relative;}
.news_events:after{content:"";position:absolute;left:0;right:0;top:0;width:100%;height:100%;background:rgba(255,255,255,.9);}
.news_events .container{position:relative;z-index:1;}
.news-list {height: 235px;padding-left: 39px;width:100%;float:left;margin:20px 0;background:rgba(255,255,255,.5);
padding:20px;padding-bottom:20px;}
.news-list li {border-bottom: 1px solid rgba(0,0,0,.1);float: left;line-height: 24px;list-style:none;padding: 10px 0;osition: relative;width: 100%;}
ul.news-list li span {color: #333;}
.news-list li  a{font:bold 16px'Dosis';color:#333;}
.blockquote-box.blockquote-primary {border-color: #357ebd;}
.blockquote-box.blockquote-primary .square {background-color: #428bca;color: #fff;}
.blockquote-box .square {background-color: #e6e6e6;margin-right: 22px;min-height: 50px;padding: 20px 0;text-align: center !important;
width: 100px;}


.press-release-slider {float: left;position: relative;width: 100%;}
.press-recent-list-layer {border-bottom: 1px solid #000;float: left;width: 100%;margin-bottom:40px;padding-bottom:25px;
min-height: 92px;}
.press-recent-list-layer figure {float: left;margin-bottom: 0;width: 73px;}
.press-recent-list-layer figure ~ .wm-recent-list-text {margin-top: -4px;padding-left: 101px;}

.press-service {float: left;width: 100%;margin-top: 20px;}
.press-service ul {margin:0;padding:0;width:100%;float:left;-moz-columns:4;-webkit-columns:4;columns:4;}

.press-box-service-wrap {padding:25px 35px;margin-bottom:20px;text-align: center;float: left;width: 100%;background:#222845;cursor:pointer;
transition:all 0.5s ease;}
.press-box-service-wrap:hover{background:rgba(36,40,69,.5);text-decoration:none;}
.press-box-service-wrap .fa {border: 1px solid #fff;color: #fff;font-size: 35px;line-height: 40px;padding: 15px;}
.press-box-service-wrap h6 {color: #fff;font: 20px "dosis";margin-bottom: 0;}
.press-box-service-wrap h6 a {color: #fff;}
.press-recent-list-layer figure ~ .press-recent-list-text {margin-top: -4px;padding-left: 101px;}

.downloads {float: left;margin: 20px 0;width: 100%;}
.downloads ul {float: left;list-style:none;margin: 0;padding: 0;width: 100%;}
.downloads li {float: left;margin: 5px 0;padding: 0;width: 100%;}
.download_link {background: #333;color: #fff;float: left;padding: 5px;text-align: center;width: 100%;cursor: pointer;}


.testimonial { padding-bottom: 70px; background:url(../images/testimonial.jpg);}
.testimonial h2 {color: #fff;}
.testimonial-list { margin-top: 30px; text-align: center; }
.testimonial-list .testimonial-image img {max-width: 160px;-moz-border-radius: 50%; -webkit-border-radius: 50%; 
border-radius: 50%;}
.testimonial-list .testimonial-text { margin-top: 30px; }
.testimonial-list .testimonial-text p { opacity: 0.8; }
.testimonial-list .testimonial-text a { color: #fff; border-bottom: 1px dotted #fff; }
.testimonial-list .testimonial-text a:hover, 
.testimonial-list .testimonial-text a:focus { color: #fff; border: 0; }
.testimonial-list .nav-tabs { margin-top: 30px; border: 0; }
.testimonial-list .nav-tabs li { float: none; display: inline-block; margin-left: 10px; margin-right: 10px; }
.testimonial-list .nav-tabs li a {width: 16px; height: 16px; margin: 0; padding: 0;background: none; border: 1px solid #fff; 
border-color: rgba(255, 255, 255, 0.8);-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.testimonial-list .nav-tabs li a:hover {background: #fff; background: rgba(255, 255, 255, 0.8);border: 1px solid #fff; 
border-color: rgba(255, 255, 255, 0.8);}
.testimonial-list .nav-tabs li.active a,
.testimonial-list .nav-tabs li.active a:focus { background: #42bfc2; border: 0; }
.testimonial-text h5 {font: 27px 'Dosis';color: #fff;margin-bottom: 11px;width: 100%;float: left;}
.testimonial-list .testimonial-text a {color: #fff;width: 100%;float: left;margin: 10px 0;font: italic 16px 'arial';border:none;}

footer {width: 100%;float: left;background: #333;padding: 30px 0 0;}
footer .footer-top {width: 100%;float: left;margin: 0 0 20px;}
footer .footer-top .footer_logo img{width:120px;height:120px;padding:10px;/*background:#fff;*/border-radius:100%;}
footer  .footer-bot{width:100%;float:left;background:#000;padding:15px 0 0;}
footer .footer_logo {color: #666;font: 19px "Dosis";vertical-align: middle;}
footer .links {width:100%;float:left;}
footer .links ul{width:100%;float:left;list-style:none;margin:0;padding:0;}
footer .links ul li{width:100%;float:left;margin:0;padding:0;}
footer .links ul li a{font:13px 'arial';color:#666;}
footer .footer-bot a{color:#333;margin-left: 20px;}

.page_header{width:100%;float:left;padding:20px 0;background: #29aae2;height: auto;text-align: center;}
.page_header h1 {color: #fff;font-family: Oswald;}
.page_header p {color: #fff;font-family: dosis;font-size: 17px;}

.inner-page h3{font-family:Oswald;font-weight:400;text-align:left;}
.section.inner-page {background: #eee;}
.hr {border-bottom: 1px solid #ccc;float: left;width: 100%;margin-bottom:20px;}
.inner-page blockquote{width:100%;float:left;margin:1.5em 0;}
.table thead th {background: #333;border-right: 1px solid #555;color: #fff;}

.blockquote-box{border-right:5px solid #E6E6E6;margin-bottom:25px;position:relative;width:100%;float:left;border:none;}
.blockquote-box .square{width:100px;min-height:50px;margin-right:22px;text-align:center!important;
background-color:#E6E6E6;padding:20px 0}
.blockquote-box.blockquote-info::after {border-right: 3px solid #46b8da;content: "";height: 85%;position: absolute;
right: 0;top: 6px;width: 5px;}
.blockquote-box.blockquote-info .square{background-color:#5BC0DE;color:#FFF;}
.inner-page .blockquote-info {border-bottom: 1px solid #ccc;margin: 0;padding: 10px 0;}
.blockquote-box.blockquote-info > p {    float: left;    width: 80%;}

.photo-gallery {float: left;position: relative;width: 100%;margin-bottom:30px;}
.photo-gallery .filters {margin-bottom: 20px;}
.photo-gallery .filters li a {color: #999;font-weight: 600;text-transform: uppercase;}
.photo-gallery .filters li a, .photo-gallery .filters li a:hover, 
.photo-gallery .filters li a:focus {color: #ffdf00;}
.photo-gallery .filters li a.active {border-bottom: 1px solid #fff;color: #fff !important;}
.photo-gallery .items {margin-bottom: 0;width:100%;float:left;list-style:none;}
.photo-gallery .items li {float: left;overflow: hidden;position: relative;width: 25%;}
.photo-gallery .items li a img {transition: all 0.3s ease-in-out 0s;width: 100%;}
.photo-gallery .items li a .overlay {
background-color: rgba(0, 0, 0, 0.6);height: 100%;left: 0;opacity: 0;position: absolute;top: 0;
transition: all 0.3s ease-in-out 0s;width: 100%;}
.photo-gallery .items li a .overlay span {color: #fff;height: 50px;left: 0;line-height: 50px;margin-top: -25px;position: absolute;
right: 0;top: 50%;}
.photo-gallery .items li a:hover .overlay {opacity: 1;}
.photo-gallery .items li a:hover img {transform: scale(1.1);}
/*---------------*/
/***** Bubba *****/
/*---------------*/
.photo-gallery figure {
position: relative;
float: left;
overflow: hidden;
margin: 0px;
min-width: 100%;
max-width: 100%;
max-height: 360px;
width: 48%;
background: #3085a3;
text-align: center;
cursor: pointer;
}
figure figcaption, figure figcaption > a {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
figure figcaption {
padding: 2em;
color: #fff;
text-transform: uppercase;
font-size: 1.25em;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
}
figure.effect-bubba { 
}

figure.effect-bubba img {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-bubba:hover img {
	opacity: 0.4;
}

figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.effect-bubba h5 {
	font-size:20px;
	padding-top: 30%;
	color:#fff;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	opacity: 0;
}

figure.effect-bubba a {
top: 30%;
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
color:#fff !important;
font-size:14px;
z-index:100;
} 
figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-bubba:hover h5,
figure.effect-bubba:hover a {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.link {background: #5BC0DE;color: #fff;float: right;margin-left: 10px;padding: 10px;cursor:pointer;}
.link:hover{text-decoration:none;}
.inner-page .year > h3 {color: #fff;font-size: 20px;text-align: center;margin: 0;}

#input{width:100%;linehight:1.8;}
table{line-height:2;}
#button{margin-left:70px}
.center-block{float:none;}
form.form{width:100%;float:left;padding:30px 0;border:1px dashed #ccc;background:rgba(255,255,255,.9);}
form.form input.form-control{border-radius:20px;margin-bottom: 10px;}
form.form .label {border-radius: 0;color: #333;float: left;font-size: 14px;margin: 6px 0;text-align: left;width: 100%;}
.form-group{width:100%;float:left;}
.header-title {background: #29AAE2;float: left;font: bold 17px "arial";padding: 10px;width: 100%;color:#fff;text-align:center;}

address {background: #fff;float: left;min-height: 100px;padding: 10px;width: 100%;}
address .fa {background:#ddd;color:#fff;height:30px;line-height:30px;margin-right:10px;padding:0;text-align:center;width:30px;}
address .common_section {margin-bottom: 10px;}
h3 small {font-family: arial;}


.radio_options {float: left;width: 100%;}
.radio_options ul {float: left;margin: 0;padding: 0;width: 100%;}
.radio_options ul li {float: left;margin: 0 10px 0 0;padding: 0;}
.radio_options ul li .radio {}
.radio_options ul li .radio input {display: none;}
.radio_options ul li .radio input + label {float: left;font: 16px arial;padding-left: 30px;position: relative;width: 100%;}
.radio_options ul li .radio input + label::before {background: #fff ;border-radius: 100%;box-shadow: 0 0 4px #999 inset;content: "";
height: 20px;left: 0;position: absolute;width: 20px;}
.radio_options ul li .radio input[type="radio"]:checked + label::after {
background: #999;border-radius: 100%;content: "";height: 5px;left: 8px;position: absolute;top: 50%;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
width: 5px;}
select.form-control {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    appearance: none;border-radius:20px;
}
.download {width:100%;float:left;}
.download li{width:100%;float:left;margin:0 0 10px;}
form.form .form-group{margin-bottom:15px;}
.app img{border-radius:20px;}

.modal-body,.modal-header,.modal-footer,.modal-content{width:100%;float:left;}

header {position: relative;z-index: 3;width: 100%;float: left;}
.marquee{position:absolute;height:100%;left:0;right:0;}
.marquee_section {
    background: rgba(242, 47, 47, 0.6) none repeat scroll 0 0;
    border: 2px solid #f1f1f1;
    border-radius: 20px;

    overflow: hidden;
    padding: 13px;
    position: absolute;
    right: 0;
    top: 136px;
    z-index: 2;
}
.container.marquee {position: absolute;left: 0;right: 0;margin: 0 auto;height: 100%;z-index: 2;}


marquee a {color: #333;font-family: arial;font-size: 13px;}
marquee li {background: rgba(255, 255, 255, 0.8);float: left;margin-bottom: 2px;padding: 5px 15px;width: 100%;}
a.button {background: #000;color: #fff;padding: 10px 20px;}
.hyperlinks.kr {padding: 10px;background: #fff;margin-top: 10px;float: left;}
.hyperlinks.kr:hover {text-decoration: none;cursor:pointer;}

.images,.audio,.video{width:100%;float:left;}
.iframe{width:100%;float:left;position:relative;height:300px;border:none;}
#kr .modal-header {background-color: #F22F2F;}

@media (max-width:768px)
{
	td,th{
		display:block;
		}
	header.fixed {position: fixed;top: 0;width: 100%;z-index: 3;}	
	.fixed .navbar-brand > img {/*border-right:5px solid #fff;border-left:5px solid #fff;border-bottom: 5px solid #272324;border-radius: 100% !important;
	border-top: none;transition:all 0.5s ease;*/}
	.navbar-brand > img{transition:all 0.5s ease;}
}
@media (max-width:980px)
{
	.container{width:100%;}
}

@media (max-width:600px)
{
	.press-service ul {-moz-columns:1;-webkit-columns:1;columns:1;}
	.blockquote-box.blockquote-info.clearfix > p {    float: left;    width: 100%;}
	.navbar-brand > img {
    border-radius: 100%;
    display: block;
    
}
.navbar-brand > img {
    border-radius: 100%;
    margin: 14px;
}
.fixed .navbar-brand > img {
   
    transition: all 0.5s ease 0s;
	border:none;
}

@media (max-width:300px)
{
  	
}